@media (max-width: 992px) {
  .hero_area {
    min-height: auto;
  }

  .slider_section .carousel-indicators {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .about_section .row {
    flex-direction: column;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}
